eslint-config-react-ratebseirawan
My eslint configuration for React / React Native. this plugin requires eslint `v6` or superior.
Last updated 5 months ago by rateb .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install eslint-config-react-ratebseirawan 
SYNC missed versions from official npm registry.

eslint-config-react-ratebseirawan

My eslint configuration for React / React Native. this plugin requires eslint v6 or superior.

Usage

yarn add eslint-config-react-ratebseirawan --dev

In .eslintrc:

{ 
  "extends": "react-ratebseirawan", 
} 

Current Tags

  • 0.0.7                                ...           latest (5 months ago)

7 Versions

  • 0.0.7                                ...           5 months ago
  • 0.0.6                                ...           5 months ago
  • 0.0.5                                ...           5 months ago
  • 0.0.4                                ...           5 months ago
  • 0.0.3                                ...           5 months ago
  • 0.0.2                                ...           5 months ago
  • 0.0.0-development                                ...           5 months ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dev Dependencies (1)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |